/*     247999 : 이미지      */
.img__247999__ {max-width:100%}
.img__247999__ * {box-sizing:border-box}
.img__247999__ a {display:block;vertical-align:top}
.img__247999__ img {width:px;vertical-align:top}

/*     248000 : 지도 (주소 직접 입력)      */
.map__248000__ iframe {width:100%;vertical-align:top}
.map__248000__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__248000__ .build_preview__248000__ {display:table;width:100%}
.map__248000__ .build_preview__248000__ .inner__248000__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__248000__ .build_preview__248000__ .inner__248000__ .subject__248000__ {display:block;font-size:16px;font-weight:bold}
.map__248000__ .build_preview__248000__ .inner__248000__ .exp_text__248000__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__248000__ iframe {height:200px  !important}
	.map__248000__ .build_preview__248000__ .inner__248000__ {height:200px}
}

/*     249556 : 버튼      */
.button__249556__ {font-size:0}
.button__249556__ a {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;background:#03c75a;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__249556__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__249556__ a {font-size:20px}
}

/*     249558 : 버튼      */
.button__249558__ {font-size:0}
.button__249558__ a {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;background:#03c75a;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__249558__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__249558__ a {font-size:20px}
}

/*     248001 : 이미지      */
.img__248001__ {max-width:100%}
.img__248001__ * {box-sizing:border-box}
.img__248001__ a {display:block;vertical-align:top}
.img__248001__ img {width:px;vertical-align:top}

